"""# Personal Data Fetcher Systems.

This is a collection of small fetchers for personal data spread around the internet.

Supported fetchers:

- Crunchyroll episode watch history
- FFXIV Lodestone achivement history
- Partisia Blockchain BYOC and MPC trackers
- Playstation achievements by way of PSN Profiles.
- Kraken Account Balances (Using [API](https://docs.kraken.com/rest/#tag/Account-Data/operation/getAccountBalance))
- Kucoin Account Balances (Using [API](https://www.kucoin.com/docs/rest/account/basic-info/get-account-list-spot-margin-trade_hf))

## Usage

```sh
python -m personal_data
```

## Ideas for more fetchers

- [ ] YouTube (Music): Liked videos with title and URL.
- [ ] Steam Wishlist and Achievements
- [ ] fredagscafeen.dk
- [ ]  [WaniKani](https://docs.api.wanikani.com)
- [ ] Ledger (Live?) Account Balances
"""

from ._version import __version__  # noqa:F401
